RubyGems Navigation menu

yandex-checkout 0.1.1

This product is used for managing payments under The Yandex.Checkout API For usage by those who implemented Yandex.Checkout using the API method.

Versions:

  1. 0.1.1 - July 04, 2019 (12.5 KB)
Show all versions (2 total)

Runtime Dependencies (1):

evil-client ~> 3.0

Development Dependencies (5):

rake >= 10.0
rspec ~> 3.5
rubocop ~> 0.71
simplecov ~> 0.16
webmock ~> 3.5

Owners:

Pushed by:

Authors:

  • Andrey Paderin

SHA 256 checksum:

8bf066b780a2a33eb4b3dd93f1cb09dbc500172557f954ec80d5ab841cd07ab1

Total downloads 4,936

For this version 4,927

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: